[Backgroundrb-devel] Backgroundrb 1.0.1: uninitialized constant Packet::ClassHelpers (NameError)

felix clack felixclack at gmail.com
Wed Jan 16 18:33:30 EST 2008


Hi,

just updated backgroundrb to release 1.0.1 and am getting this error when
trying to start backgroundrb.
vendor/plugins/backgroundrb/framework/core.rb:18: uninitialized constant
Packet::ClassHelpers (NameError)

Just updated from r298 where everything was working fine.

If I comment out the offending line then backgroundrb starts but I can't
connect to it from my app.

Anyone have any ideas as to what may be the problem?

-- 
thanks,
Felix
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://rubyforge.org/pipermail/backgroundrb-devel/attachments/20080117/5bc8e51c/attachment-0001.html 


More information about the Backgroundrb-devel mailing list